/* Netlink Technologies Ltd.*/ 
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin:0;padding:0;} table{border-collapse:collapse;border-spacing:0;} fieldset, img{border:0;} address, caption, cite, code, dfn, em, strong, th, var{font-style:normal;font-weight:normal;} li{list-style:none;} caption, th{text-align:left;} h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;} q:before, q:after{content:'';} abbr, acronym{border:0;font-variant:normal;} /* to preserve line-height and selector appearance */ sup{vertical-align:text-top;} sub{vertical-align:text-bottom;} input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;} /*to enable resizing for IE*/ input, textarea, select{*font-size:100%;} /*because legend doesn't inherit in IE */ legend{color:#000;} del, ins{text-decoration:none;} /*font css propertie*/ body{font:13px/1.231 arial, helvetica, clean, sans-serif; *font-size:small; /* for IE */  *font:x-small; /* for IE in quirks mode */ } /**18 * Nudge down to get to 13px equivalent for these form elements19 */ select, input, button, textarea{font:99% arial, helvetica, clean, sans-serif;} /**28 * To help tables remember to inherit29 */ table{font-size:inherit; font:100%;} /** * Bump up IE to get to 13px equivalent for these fixed-width elements */ pre, code, kbd, samp, tt{font-family:monospace; *font-size:108%; line-height:100%;}

/*---------------------Changes-------------------------------*/
table, td, th { vertical-align: middle; }
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 } 
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */
/*---------------------------------------------------*/ 

body{
  text-align:left;  
}
#page-width{
  width:984px;
  margin:0 auto;
}
#maincol{
  width:639px;
  float:left;
  display:inline;
}
#rightcol{
  width:300px;
  float:right;
  display:inline;
}
.citymaincol-left{
    width:306px;
    float:left;
    display:inline;
    padding-right:15px;
}
.citymaincol-right{
    float:right;
    display:inline;
    width:318px;
}
.template3 .citymaincol-left{
    width:430px;
}
.template3 .citymaincol-right{
    width:194px;
}
.template2 .citymaincol-left {
	width:auto;
	float:none;
	display:block;
}
.template2 .citymaincol-right {
	padding-left:15px;
}














/* CSS Document */
*{
	margin:0px;
	padding:0px;
	}
.videos_category_title{font-weight:bold; font-size:12px; !important}
.videomore{float:right !important; padding-right:5px  !important;}
.view-display-id-block_1 .view-content table th{
padding: 5px;
display:none;
}
.videoclassdis{ background:url("http://asianagestaging/sites/all/themes/asianage/images/Menu_middle.jpg") repeat-x scroll 0 0 transparent; width:416px;  height:20px; font:Arial, Helvetica, sans-serif; padding-left:5px; color:#990000; font-weight:bold;}
.videoclassdis h2{
    color: #0A0A0A;
    float: left;
	

}
.view-display-id-block_1 .view-content .views-table{
width:421px;
}




/*row 2 col-1 started*/

.view-content .views-view-grid tbody tr {
	width:auto;
	height:110px;
	float:left;
	/* [disabled]background-color:#993300; */
	padding:5px 5px 5px 5px;
	}
.view-content .views-view-grid tbody tr td {
	width:195px;
	height:100px;
	float:left;
	background-color:#FFF;
	}
.view-content .views-view-grid tbody tr td .views-field-field-thumb-fid {
	width:auto;
	height:auto;
	float:left;
	padding-right:5px;
	}
.view-content .views-view-grid tbody tr td .views-field-field-thumb-fid .views-field-title  {
	width:auto;
	height:auto;
	float:left;
	}
/* .view-content .views-view-grid tbody tr td .views-field-body{
	width:auto;
	height:auto;
	float:left;
	text-align:left;
	} */
.view-content .views-view-grid tbody tr td .views-field-title	
.field-content a{
	color:#003366;
	font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 text-decoration:none;
	 font-weight:bold;
	 }
.view-content .views-view-grid tbody tr td .views-field-title	
.field-content a:hover{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	 font-weight:bold;
	 }

/*row 2 col-1 closed*/

/*row 1 col-1 started*/

.view-content .views-view-grid tbody tr {
	width:422px;
	height:110px;
	float:left;
	/* [disabled]background-color:#993300; */
	padding:5px 5px 5px 5px;
	}


.view-content .views-view-grid tbody tr{
	width:411px;
	height:130px;
	float:left;
	background-color:#b7b6b6; 
	padding:5px 5px 5px 5px;
	}
.view-content .views-view-grid tbody tr td {
	width:195px;
	height:120px;
	float:left;
	background-color:#FFFFFF;
	}
.view-content .views-view-grid tbody tr td .views-field-field-thumb-fid {
	width:auto;
	height:auto;
	float:left;
	padding-right:5px;
	}
.view-content .views-view-grid tbody tr td .views-field-field-thumb-fid .views-field-title  {
	width:auto;
	height:auto;
	float:left;
	}
.view-content .views-view-grid tbody tr td .views-field-body{
	width:auto;
	height:auto;
	/* float:left; */
	text-align:left;
	}
.view-content .views-view-grid tbody tr td .views-field-title	
.field-content a{
	color:#003366;
	font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 text-decoration:none;
	 font-weight:bold;
	 }
.view-content .views-view-grid tbody tr td .views-field-title	
.field-content a:hover{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	 font-weight:bold;
	 }
	 

/*row 2 col-2 closed*/
.view-display-id-page_1 .view-content .views-view-grid tbody tr{
width:630px;
margin:5px;
height:130px;
}
.view-display-id-page_1 .view-content .views-view-grid tbody tr td{
width:620px;
height:120px;
}


.view-display-id-page_1 .view-content .views-view-grid tbody tr td .views-field-title
.field-content a:hover {
width:620px;
font-size:20px;
padding:5px 5px 5px 5px;
}
#block-block-54 .block-inner .content img{
width:85px;
	height:80px;
	text-align:center;
	border:1px solid #4F4F4F;
	float:left;
	margin:5px 5px 0px 5px;
}

#thumbtitle{
	width:80px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003366;
	text-align:center;
	[disabled]background-color:#4F4F4F; 
	float:left;
	margin-left:5px;
	padding-top:5px;
 

}
#whole{
	width:92px;
	height:108px;
	float:left;
	padding-right:5px;
}





.view-content .views-view-grid tbody tr {
    background:url("http://asianagestaging/sites/all/themes/asianage/images/greybg.gif") repeat-x scroll 0 0 transparent; width:411px;  height:130px;}
}





